.homeHeader.lazy-bg.lazy-bg-loaded .homeHeader__title .headerTitle--white {
  color: #fff;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
}

@media (max-width: 767px) {
  .homeHeader.lazy-bg.lazy-bg-loaded .homeHeader__title .headerTitle--white {
    font-size: 37px;
    width: 70%;
    margin: 0 auto;
  }
}

h2.text-center {
  margin-bottom: 20px;
}

.rewards-instructions {
  max-width: 780px;
  margin: 0 auto;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .rewards-instructions {
    margin-bottom: 40px;
    border-bottom: 0;
    padding-bottom: 0;
  }
}

.rewards-instructions__instruction {
  font-size: 16px;
  text-align: center;
}

.rewards-instructions__instruction .instruction-icon {
  width: 118px;
  height: 123px;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  margin: 0 auto;
}

.rewards-instructions__instruction .instruction-text {
  width: 70%;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .rewards-instructions__instruction .instruction-text {
    width: auto;
  }
}

.rewards-instructions__instruction--01 .instruction-icon {
  background-image: url("/headers/img/rewards_landing/reward_icon_01.svg");
}

.rewards-instructions__instruction--02 .instruction-icon {
  background-image: url("/headers/img/rewards_landing/reward_icon_02.svg");
}

.rewards-instructions__instruction--03 .instruction-icon {
  background-image: url("/headers/img/rewards_landing/reward_icon_03.svg");
}

@media (min-width: 768px) {
  .rewards-instructions__instruction {
    font-size: 22px;
    text-align: right;
    border-right: 10px solid;
    display: flex;
    align-items: center;
    padding-right: 50px;
    position: relative;
    padding-bottom: 30px;
  }
  .rewards-instructions__instruction:after {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    border: 5px solid;
    border-radius: 50%;
    position: absolute;
    bottom: -1px;
    right: -16px;
    background: #fff;
    z-index: 3;
  }
  .rewards-instructions__instruction .instruction-icon {
    width: 200px;
    height: 189px;
    margin-left: 50px;
    flex: 0 0 auto;
  }
  .rewards-instructions__instruction--01, .rewards-instructions__instruction--01:after {
    border-color: #d7d7d7;
  }
  .rewards-instructions__instruction--01:before {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    border: 1px solid #b2b0ae;
    border-radius: 50%;
    position: absolute;
    top: -1px;
    right: -16px;
    background: #fff;
    z-index: 3;
  }
  .rewards-instructions__instruction--01 div:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border: 1px solid #b2b0ae;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    right: -11px;
    background: #fff;
    z-index: 4;
  }
  .rewards-instructions__instruction--02, .rewards-instructions__instruction--02:after {
    border-color: #a9a7a5;
  }
  .rewards-instructions__instruction--03, .rewards-instructions__instruction--03:after {
    border-color: #222222;
  }
}

@media (min-width: 768px) {
  .rewards-faqs {
    display: flex;
    flex-wrap: wrap;
    max-width: 910px;
    margin: 0 auto;
  }
}

.rewards-faqs__faq {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .rewards-faqs__faq {
    margin-bottom: 30px;
    flex: 0 1 50%;
    padding: 0 160px 0 25px;
    background-position: top 0 right 20px;
    background-repeat: no-repeat;
  }
  .rewards-faqs__faq.faq01 {
    background-image: url("/headers/img/rewards_landing/destacado01.jpg");
  }
  .rewards-faqs__faq.faq02 {
    background-image: url("/headers/img/rewards_landing/destacado02.jpg");
  }
  .rewards-faqs__faq.faq03 {
    background-image: url("/headers/img/rewards_landing/destacado03.jpg");
  }
  .rewards-faqs__faq.faq04 {
    background-image: url("/headers/img/rewards_landing/destacado04.jpg");
  }
}

.rewards-faqs__faq .faq__question {
  font-size: 18px;
  color: #222222;
  text-align: right;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .rewards-faqs__faq .faq__question {
    margin-right: 30px;
  }
}

.rewards-faqs__faq .faq__answer {
  border: 1px solid #979797;
  background: #fff;
  padding: 15px;
  border-radius: 10px;
  text-align: right;
}

@media (min-width: 768px) {
  .rewards-benefits {
    display: flex;
    flex-wrap: nowrap;
    max-width: 1020px;
    margin: 0 auto;
  }
}

.rewards-benefits__benefit {
  border: 1px solid;
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .rewards-benefits__benefit {
    flex: 0 1 33%;
  }
  .rewards-benefits__benefit + .rewards-benefits__benefit {
    margin-right: 15px;
  }
}

.rewards-benefits__benefit .benefit-icon {
  text-align: center;
}

.rewards-benefits__benefit .benefit-icon .icon {
  width: 36px;
  height: 36px;
}

.rewards-benefits__benefit .benefit-text {
  text-align: center;
  line-height: normal;
}

@media (min-width: 768px) {
  .rewards-benefits__benefit .benefit-text {
    font-size: 20px;
  }
}

.rewards-benefits__benefit .benefit-text strong {
  display: block;
}

.rewards-benefits__benefit--01 {
  border-color: #979797;
}

.rewards-benefits__benefit--01 .benefit-icon .icon, .rewards-benefits__benefit--01 .benefit-icon .icon * {
  fill: #222222;
}

.rewards-benefits__benefit--01 .benefit-text {
  color: #222222;
}

.rewards-benefits__benefit--02 {
  border-color: #bc4206;
}

.rewards-benefits__benefit--02 .benefit-icon .icon, .rewards-benefits__benefit--02 .benefit-icon .icon * {
  fill: #bc4206;
}

.rewards-benefits__benefit--02 .benefit-text {
  color: #bc4206;
}

.rewards-benefits__benefit--03 {
  border-color: #027a02;
}

.rewards-benefits__benefit--03 .benefit-icon .icon, .rewards-benefits__benefit--03 .benefit-icon .icon * {
  fill: #027a02;
}

.rewards-benefits__benefit--03 .benefit-text {
  color: #027a02;
}